<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="30" start.y="6" goal.x="58" goal.y="8" size="0.69"/>
        <agent id="1" start.x="30" start.y="36" goal.x="56" goal.y="26" size="0.91"/>
        <agent id="2" start.x="6" start.y="15" goal.x="23" goal.y="17" size="1.01"/>
        <agent id="3" start.x="37" start.y="26" goal.x="42" goal.y="8" size="1.67"/>
        <agent id="4" start.x="6" start.y="7" goal.x="43" goal.y="37" size="1.12"/>
    </agents>
</root>
